/*
@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-200.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-200.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-200italic.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-300.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-300italic.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-regular.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-italic.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-500.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-500.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-500italic.svg#SourceSans3') format('svg'); 
}
*/
@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-600.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-600italic.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-700.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-700italic.svg#SourceSans3') format('svg'); 
}
/*
@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-800.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-800.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800.svg#SourceSans3') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-800italic.svg#SourceSans3') format('svg'); 
}
*/
@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-900.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-900.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900.svg#SourceSans3') format('svg'); 
}
/*
@font-face {
  font-display: swap; 
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.eot'); 
  src: url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.woff2') format('woff2'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.woff') format('woff'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.ttf') format('truetype'), 
       url('../fonts/source-sans-3/source-sans-3-v15-latin-900italic.svg#SourceSans3') format('svg'); 
}
*/


:root {
	--font-family: 	'Source Sans 3', sans-serif;
	--letter-spacing: -0.27;
}